{% extends 'base.html' %}

{% block title %}My Events{% endblock %}

{% block content %}

	<div class = 'text-center mt-3'>
		<h1>{{event_name}}</h1>

		<h3>Description:</h3>
		<p>{{description}}</p>

		<h3>Status:</h3>
		<p>{{status}}</p>

		<h3>Event Time and Date:</h3>
		<p>{{event_date}}</p>

		<button class = 'btn btn-success mx-1 text-light'>
			<a href="{% url 'todolist:update_event' id %}" class = 'text-decoration-none text-reset'>Edit this event</a>
		</button>

		<button class = 'btn btn-danger mx-1 text-light'>
			<a href="{% url 'todolist:delete_event' id %}" class = 'text-decoration-none text-reset'>Delete this event</a>
		</button>

		<button class = 'btn btn-warning mx-1 text-light'>
			<a href="{% url 'todolist:index' %}" class = 'text-decoration-none text-reset'>Back to the index page</a>
		</button>
	</div>

{% endblock %}